
image: debian:stable

build:
  script:
   - apt update -y -qq 
   - apt install -y -qq build-essential autoconf automake libpq-dev pkgconf libgflags-dev
   - autoreconf --install
   - ./configure
   - make
